<html lang="en">
<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge" />
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css"/>
   <link
     rel="stylesheet"
     href="https://use.fontawesome.com/releases/v5.4.1/css/all.css"
   />
  <link rel="stylesheet" href="assets/css/style.css"/>
  <title>Insert Name - Web Developer</title>
</head>
<body>
  <div class="parent">
    <div class="wrapper">

      <nav>
        <div class="inner-wrap">
          <div class="site-header">Insert Name</div>
          <div class="site-subheader">Web Developer</div>
          <ul class="site-navigation">
            <li><a href="index.html"><i class="fas fa-home"></i> Home</a></li>
            <li><a href="about.html"><i class="fas fa-id-card"></i> About</a></li>
            <li><a href="contact.html"><i class="fas fa-comment-dots"></i> Contact</a></li>
            <li><a href="portfolio.html"><i class="fas fa-gem"></i> Portfolio</a></li>
          </ul>
        </div>
      </nav>

      <main>

        <div class="menu">
          <div class="menu-icon" id="sidebarCollapse"><i class="fas fa-bars"></i> <span class="mobile-header">Your Name: Web Developer</span></div>
        </div>
        <h1>About</h1>
        <article>
          <img class="about-image" src="http://via.placeholder.com/200" />
          <p>
            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi dapibus mauris eu
            nunc dictum, sit amet elementum turpis viverra. Morbi vel tristique sem. Vivamus vel finibus velit,
            sit amet dictum enim. Sed ac risus mi. Maecenas non lectus vitae magna laoreet pretium. Aenean leo
            turpis, facilisis sed suscipit non, viverra non ex. Duis elementum lorem nulla, nec sollicitudin eros feugiat in.
            In dignissim maximus nibh, eu faucibus nisl suscipit eget.
          </p>
          <p>
            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi dapibus mauris eu
            nunc dictum, sit amet elementum turpis viverra. Morbi vel tristique sem. Vivamus vel finibus velit,
            sit amet dictum enim. Sed ac risus mi. Maecenas non lectus vitae magna laoreet pretium. Aenean leo
            turpis, facilisis sed suscipit non, viverra non ex. Duis elementum lorem nulla, nec sollicitudin eros feugiat in.
            In dignissim maximus nibh, eu faucibus nisl suscipit eget.
          </p>
        </article>
        <footer>
          Made with ❤️ in Your Location Here. © 2018 All Rights Reserved
        </footer>
      </main>
    </div>
  </div>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="assets/js/sidebar.js"></script>
</body>
</html>